<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div style = "width:100%"></div>
    <div style = "background-color: #30843c; width:20%; float: left; border-right: 10px solid black">
        <h1 style="color: white">AstanaIT</h1>
        <p style="color: white">How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions?
        Wht did you expect and what did you get? This portal has been created to provide well written, well thought and
        well-explained solutions for selected questions.</p>
        <h2 style="color: white">Intro To Web</h2>
        <p style="color: white">GCET is an entrance test for the extensive classroom programme by GeeksforGeeks
        to build and enhance Data Structure and Algorithm concepts, mentored by Sandeep Jain (Founder & CEO, GeeksforGeeks).
            He has 7 years of teaching, experience and 6 years of industry experience</p>
    </div>
    <div style="background-color: #7e7e7e; width: 20%; float: left; border-right: 10px solid black">
        <h1 style="color: white">ICT</h1>
        <p style="color: white">How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions?
            Wht did you expect and what did you get? This portal has been created to provide well written, well thought and
            well-explained solutions for selected questions. </p>
        <h2 style = "color: white">Front End</h2>
        <p style="color: white">GCET is an entrance test for the extensive classroom programme by GeeksforGeeks
            to build and enhance Data Structure and Algorithm concepts, mentored by Sandeep Jain (Founder & CEO, GeeksforGeeks).
            He has 7 years of teaching, experience and 6 years of industry experience</p>
    </div>
    <div style="background-color: #30843c;width: 20%;float:left">
        <h1 style="color: white">Web dev</h1>
        <p style="color: white">How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions?
            Wht did you expect and what did you get? This portal has been created to provide well written, well thought and
            well-explained solutions for selected questions.</p>
        <h2 style = "color: white">Examples</h2>
        <p style="color: white">How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions?
            Wht did you expect and what did you get? This portal has been created to provide well written, well thought and
            well-explained solutions for selected questions. </p>
    </div>
</body>
</html>